html
{
}

body
{
  margin: 0 auto;
  color: #ffffff;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 11px;
  background: url(/0_image/gruen-dunkel/body_bg.gif) repeat-y top center #041c02;
}

a
{
    color: #f9a31b;
    text-decoration: none;
    background-color: transparent;
}

a:hover
{
  color: #000000;
  text-decoration: none;
  background-color: #f9a31b;
}

a.no:hover
{
  background-color: transparent;
}

a.active
{
  color: #000000;
  text-decoration: none;
  background-color: #f9a31b;
}

h1
{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 11px;
  font-weight: normal;
}

h2
{
  margin: 0;
  padding: 0px 0px 0px 10px;
  font-size: 12px;
}

img
{
  margin: 0;
  border: 0;
}

hr
{
  color: #841111;
  background-color: #841111;
  height: 1px;
}

div,
td
{
  vertical-align: top;
}

th
{
  padding: 10px;
  vertical-align: top;
  text-align: left;
}

.rahmen {
	width:996px;
	text-align:left;
	display:inline-block;
	margin:0px 1px 0px 0px;		/* FF */
	}
* html .rahmen { 	
	margin:0px 0px 0px 1px;		/* IE6 */
	}
body:nth-of-type(1) .rahmen {
	margin:0px 0px 0px 0px;		/* CHROME + Safari + Opera */
	}
* + html .rahmen { 	
	margin:0px 0px 0px 1px;		/* IE7 */
	}


.laufschrift
{
  padding: 12px 10px;
  font-size: 10px;
  background: #841111;
  color: #ffffff;
}

.komposition 
{
  width: 370px;
  background-repeat: no-repeat;
  background-color: #275b10;
  color: #ffffff;
}

.infoline
{
  height: 32px;
  padding: 0px 0px 0px 10px;
  line-height: 32px;
  background-color: #0b3f07;
  color: #ffffff;
}

.infoline-2009 {
	color: #ffffff;
	}

.head {
  background-color: #1d4b09;
  xbackground-image:url(/0_image/gruen-dunkel/nav.gif);
  background-repeat:no-repeat;
  background-position:right 32px;
  color: #ffffff;
}

.content
{
  line-height: 13px;
  background: #1f5308;
  color: #ffffff;
}

.infos
{
  background: #1f5308;
  color: #ffffff;
  padding: 20px 20px 10px 20px;
}


.infokasten td
{
  padding: 10px 10px 20px 20px;
  background: #275b10;
  color: #ffffff;
}

.infokasten th
{
  padding: 10px 10px 10px 10px;
  background: #841111;
  color: #ffffff;
}

.nav
{
  margin-top: 50px;
  background: #133903 url(/0_image/gruen-dunkel/nav_bg.gif) top right repeat-y;
  vertical-align: middle;
  color: #f5a82f;
}

.nav td
{
  border-right: solid 1px #274225;
}

.nav a
{
  display: block;
  padding: 10px 10px 10px 20px;
  font-size: 14px;
  font-weight: bold;
  background-image: url(/0_image/gruen-dunkel/nav_arrow.gif);
  background-position: 8px 50%;
  background-repeat: no-repeat;
  background-color: transparent;
  color: #f5a82f;
}

.nav a:hover
{
  background-image: url(/0_image/gruen-dunkel/nav_arrow.gif);
  background-position: 8px 50%;
  background-repeat: no-repeat;
  background-color: #eda200;
  color: #000000;
}

.nav a.home
{
  padding: 10px 10px 10px 10px;
  display: block;
  background:url(/0_image/gruen-dunkel/home.gif) 10px 50% no-repeat;
  color: #f5a82f;
}

.nav a.homeactive:hover,
.nav a.homeactive,
.nav a.home:hover
{
  background:url(/0_image/gruen-dunkel/home-hover.gif) 10px 50% no-repeat #eda200;
  color: #000000;
}

.nav a.active
{
  background-image: url(/0_image/gruen-dunkel/nav_arrow.gif);
  background-position: 8px 50%;
  background-repeat: no-repeat;
  background-color: #eda200;
  color: #000000;
}

a.button
{
padding:5px 10px;
background-color: #133903;
color: #f5a82f;
border: solid 1px #274225;
}

a.button:hover
{
padding:5px 10px;
background-color: #eda200;
color: #000000;
border: solid 1px #133903;
}









.nav2009 {
	position:absolute; top:0px; left:0px; z-index:3;
	}
.nav2009 td {
	border-right: solid 1px #274225;
	}
.nav2009 a {
	display: block;
	padding: 0px 10px 0px 20px;
	line-height:34px;
	font-size: 14px;
	font-weight: bold;
	background-image: url(http://pizza.de/0_image/std/gruen-dunkel/shop_v8/navigation-v8.png);
	background-position: 8px 50%;
	background-repeat: no-repeat;
	background-color: transparent;
	color: #f5a82f;
	}
.nav2009 a:hover {
	background-image: url(http://pizza.de/0_image/std/gruen-dunkel/shop_v8/navigation-v8-hover.png);
	background-position: 8px 50%;
	background-repeat: no-repeat;
	background-color: #eda200;
	color: #000000;
	}
.nav2009 a.home {
	padding: 0px 10px 0px 10px;
	display: block;
	line-height:34px;
	height:34px;
	background:url(/0_image/gruen-dunkel/home.gif) 10px 50% no-repeat;
	color: #f5a82f;
	}
.nav2009 a.homeactive:hover,
.nav2009 a.homeactive,
.nav2009 a.home:hover {
	background:url(/0_image/gruen-dunkel/home-hover.gif) 10px 50% no-repeat #eda200;
	color: #000000;
	padding: 0 10px;
	}
.nav2009 a.active {
	background-image: url(http://pizza.de/0_image/std/gruen-dunkel/shop_v8/navigation-v8-hover.png);
	background-position: 8px 50%;
	background-repeat: no-repeat;
	background-color: #eda200;
	color: #000000;
	}

#Overlay { display:none; }




